@CHARSET "ISO-8859-1";

#menuBar {
    background-color : #5A6689;
    border-bottom    : 1px solid #000000;
    border-top       : 1px solid #000000;
    padding          : 5px 0px 5px 0px;
}

#menuBar ul {
    /*display : inline;*/
    display   : block;
    width     : 90%;
    max-width : 1500px;
    margin    : 0 auto 0 auto;
    padding   : 0px;
}

#menuBar ul li {
    margin-right : 10px;
    padding      : 0;
    display      : inline;
}


#taskBar {
    position         : fixed;
    /*
        bottom   : 10px;
        left     : 10px;
    */
    bottom           : 0px;
    left             : 0px;
    width            : 100%;
    text-align       : center;

    background-color : #FF4000;
    border           : 1px solid #5A6689;
    padding          : 5px 0 10px 0;
    filter           : alpha(opacity=95);
    -moz-opacity     : .95;
    opacity          : .95;
    z-index          : 150;
}

#taskBar ul {
    list-style-type : none;
    padding         : 0px;
    width           : 90%;
    max-width       : 1500px;
    margin          : 0 auto 0 auto;

}

#taskBar ul li {
    padding : 0px;
    margin  : 0px 10px 0px 0px;
    display : inline;
}

#searchButton {
    padding    : 0px;
    width      : 60px;
    height     : 60px;
    background : url(../mPages/media/btnSearch.png);
}

#save-confirmation {
    font-size   : 15pt;
    font-weight : bold;
    color       : white;
    font-family : Arial, sans-serif;
}